We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Version 6.3 dlls for .Net 4.0

Once upon a time Westat bought a single user licence to Aspose Total for use on a project. That project died; but I have been asked to use Aspose PDF to create a complex PDF report.. I found the old version 6.3 Aspose.Pdf.dll and the license file, and so far, so good. The only problem is that I really need the .Net 4.0 version of the dll, and I only have the .Net 3.5 version. Would it be possible to get the .Net 4.0 version?

Hi Patrick,

You can use the DLL from net2.0 folder of the installation directory and it will work with all versions of .NET.

Best Regards,

Hi Patrick,


Adding more to Ijaz’s comments, if you have Aspose.Pdf for .NET installed over your system, then you can also find net4.0 folder under bin directory of Aspose.Pdf for .NET installation folder and this version of binaries can be used in project with target platform as 4.0. In case of any further query, please feel free to contact.

Nayyer:

Unfortunately, I don't have the full Aspose software installed on my PC; The developer who originally used Aspose Total is long gone. I just have the old project that he created. In the project files, I found the "Aspose.Pdf.dll" and the "Aspose.Total.lic" files and have been able to use them to create my PDF report. The only problem is that the dll I have is for .Net 3.5 and I really need the .Net 4.0 version.

I see that there are a number of older versions of the software available on your web site, but my license only runs through 10/26/2012, and there aren't any downloads that old.

I was hoping that you might have an old version the installation files lying around...

Patrick

Hi Patrick,


Thanks for sharing the details.

Please note that as a normal rule of practice, the product version remains in download section for one year from the date of release. Please note that the version which you are using is quite old and I am afraid we might not be able to provide .NET 4.0 version of product binaries for that release. Nevertheless, we recommend you to please try migrating to latest release of Aspose.Pdf for .NET 9.7.0 so that you can benefit the new features/enhancements in recent versions.

By the time you upgrade your license, you may consider requesting a 30 days temporary license to test the API without any limitations. For more information, please visit Get a temporary license